declare const loadHotbarStorageInjectable: import("@ogre-tools/injectable").Injectable<{
    run: () => void;
    runAfter: import("@ogre-tools/injectable").Injectable<{
        run: () => void;
    }, import("@openlens/run-many").Runnable<void>, void>;
}, import("@openlens/run-many").Runnable<void>, void>;
export default loadHotbarStorageInjectable;
